/*
Theme Name: parkhaus
Description: Ein Childtheme für yummy
Author: Marc Hendricks
Author URI: https://www.marc-hendricks.de
Template: yummy
Version: 1.0
Tags: primary color: #34a537, #96bf0d, #8ba80b
*/

/*--------------------------------------------------------------
Eigene Anpassungen für DSW Grün und Blau
--------------------------------------------------------------*/
/* open-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/open-sans-v15-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('./fonts/open-sans-v15-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-ext_latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('./fonts/open-sans-v15-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('./fonts/open-sans-v15-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-ext_latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/open-sans-v15-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('./fonts/open-sans-v15-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/open-sans-v15-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('./fonts/open-sans-v15-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-ext_latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/open-sans-v15-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('./fonts/open-sans-v15-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-ext_latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('./fonts/open-sans-v15-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('./fonts/open-sans-v15-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-ext_latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/open-sans-v15-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('./fonts/open-sans-v15-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-ext_latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/open-sans-v15-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('./fonts/open-sans-v15-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-ext_latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* oxygen-regular - latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/oxygen-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oxygen Regular'), local('Oxygen-Regular'),
       url('./fonts/oxygen-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/oxygen-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/oxygen-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/oxygen-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/oxygen-v7-latin-regular.svg#Oxygen') format('svg'); /* Legacy iOS */
}

/* oxygen-700 - latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/oxygen-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Oxygen Bold'), local('Oxygen-Bold'),
       url('./fonts/oxygen-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/oxygen-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/oxygen-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/oxygen-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/oxygen-v7-latin-700.svg#Oxygen') format('svg'); /* Legacy iOS */
}




.site-logo img {
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -ms-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    max-height: 89px;
    width: auto;
}

.nav-shrink .site-logo img {
    max-height: 50px;
}

.fa-home {
	
	font-size: 18px;
}

.fa-facebook-square {
	
	font-size: 18px;
}

div.column-wrapper {
	
	padding: 0 0px !important;
}

div.entry-content.clear div.wrapper ol.hfeed.vcalendar{
	list-style: none;
}

div.entry-content.clear div.wrapper {
	
	background-color: #f2f2f2;
}

div#primary.content-area main#main.site-main.front-page-posts div.tribe-events-list-widget-content-wrap h5.entry-title.summary a {
	
	color: #574b3a;
}

div#primary.content-area main#main.site-main.front-page-posts div.cmsmasters_widget_event_venue_info span.tribe-country-name p {
	
	color: #75746f;
}

div#primary.content-area main#main.site-main.front-page-posts div.tribe-mini-calendar-event.event-0.first.last div.cmsmasters_event_big_date div.cmsmasters_event_big_day {
	
	color: #a8722d;
}

div#primary.content-area main#main.site-main.front-page-posts div.tribe-mini-calendar-event.event-0.first.last div.cmsmasters_event_big_date div.cmsmasters_event_big_date_ovh div.cmsmasters_event_big_month {
	color: #a8722d;
	
}

div#primary.content-area main#main.site-main.front-page-posts div.tribe-mini-calendar-event.event-0.first.last div.cmsmasters_event_big_date div.cmsmasters_event_big_date_ovh div.cmsmasters_event_big_week {
	color: #a8722d;
	
}

div#primary.content-area main#main.site-main.front-page-posts div.tribe-mini-calendar-event.event-0.first.last div.tribe-events-list-widget-content-wrap div.cmsmasters_widget_event_info div.duration span.tribe-event-date-start {
	
	color: #a8722d;
}

div#primary.content-area main#main.site-main.front-page-posts div.tribe-mini-calendar-event.event-0.first.last div.tribe-events-list-widget-content-wrap div.cmsmasters_widget_event_info div.duration span.tribe-event-date-end {
	
	color: #a8722d;
}

div#primary.content-area main#main.site-main.front-page-posts div.tribe-mini-calendar-event.event-0.first.last div.tribe-events-list-widget-content-wrap div.cmsmasters_widget_event_info div.vcard.adr.location.cmsmasters_widget_event_venue_info_loc div.cmsmasters_widget_event_venue_info span.tribe-events-locality {
	
	color: #a8722d;
}

div#primary.content-area main#main.site-main.front-page-posts div.tribe-mini-calendar-event.event-0.first.last div.tribe-events-list-widget-content-wrap div.cmsmasters_widget_event_info div.vcard.adr.location.cmsmasters_widget_event_venue_info_loc div.cmsmasters_widget_event_venue_info div.cmsmasters_events_more a.tribe-events-read-more.button {
	
	background-color: #a8722d;
}


nav#site-navigation.main-navigation  a:hover i.fa.fa-facebook-square {
	color: #627aad;
	
}

.entry-title {
    font-family: 'Oxygen', normal;
    text-transform: none;
    font-size: 48px;
    word-wrap: break-word;
    font-weight: 600;
    font-weight: 500;
    letter-spacing: 0;
	color: #bfbcb2;
}
.entry-title a {
color: #bfbcb2;
}

div#media_image-2.widget.widget_media_image h2.entry-title {
	
	font-size: 18px;
word-wrap: break-word;
color: #bfbcb2;
position: absolute;
  bottom: 40px;
  right: 26px;

}

/*--------------------------------------------------------------
Contact Form 7 
--------------------------------------------------------------*/

.wpcf7-acceptance span.wpcf7-list-item input {
	height: 0px;
	
}

.wpcf7-acceptance span.wpcf7-list-item {
	
	margin: 0px 0px 0px 0px;
}

/*--------------------------------------------------------------
Footer ersetzt die Social Media Icons
--------------------------------------------------------------*/
.social-icons li {
    width: auto;
    height: auto;
    line-height: 28px;
    overflow: visible;
    display: inline-block;
}

.social-icons li a[href*="impressum"]::before, .social-icons li a[href*="Impressum"]::before {
    display:none;
}

.social-icons li a[href*="datenschutz"]::before, .social-icons li a[href*="Datenschutz"]::before {
    display:none;
}




.bottom-footer .social-link .social-icons li {
    font-size: 20px;
    visibility: visible;
}

.social-link .social-icons li a:hover {
    color:#cd9c42;
    text-decoration: none;
}

/*--------------------------------------------------------------
Formularfelder Ticketbestellung responsive und Formatierung
--------------------------------------------------------------*/

 /* Style inputs, select elements and textareas */
div.row div.col-75 input[type=text], div.row div.col-75 input[type="email"], div.row div.col-75 select, div.row div.col-75 textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}



/* Style the label to display next to the inputs */
div.row div.col-75 label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

/* Style the submit button */
input.eme_submit_button[type=submit] {
  background-color: #cd9c42;
  color: black;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}


/* Floating column for labels: 25% width */
.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
} 

/*--------------------------------------------------------------
Hintergrund Test für das Contact-Widget
--------------------------------------------------------------*/

#foodhunt_contact_widget-2{

 

    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
  background: url('./images/back2.jpg') repeat-y left bottom;


	
}


#foodhunt_contact_widget-2:before {
	background-color: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.tg-column-2.contact-details-wrapper {
	
	background-color: rgba(255, 255, 255, 0.9);
	margin-bottom:30px;
}

#foodhunt_contact_widget-2.widget.contact-section.clearfix div.section-wrapper.clear-fix div.tg-container div.section-title-wrapper {
	text-shadow: 2px 2px 5px #ffffff
	
}

/*--------------------------------------------------------------
Test von Event-Formatierung Startseiten Widget 1
--------------------------------------------------------------*/

.widget .vcalendar, .tribe-mini-calendar-list-wrapper {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}



.type-tribe_events {
    padding: 50px 0;
    padding-top: 50px;
    margin: 0;
    border-top-width: 1px;
    border-top-style: solid;
}



.tribe-mini-calendar-event {
    position: relative;
    display: table;
    width: 100%;
}

.tribe-mini-calendar-event {
    padding: 0;
    margin: 0;
    border-width: 0;
    border-style: solid;
}

.tribe-events-event-image {
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    max-width: 200px;
} 

span.tribe-events-locality {
	color: #cd9c42;
}

.cmsmasters_event_big_date {
    padding-left: 5.1%;
} 

.cmsmasters_event_big_date {
    display: table-cell;
    vertical-align: middle;
    padding-right: 5.1%;
    width: 320px;
}
.cmsmasters_event_big_date {
    white-space: nowrap;
}

.cmsmasters_event_big_day {
	font-family: 'Oxygen', normal;
    display: inline-block;
    margin-right: 15px;
	font-size: 100px;
line-height: 35px;
color: #c68b20;
}

.cmsmasters_event_big_date_ovh {
    display: inline-block;
    margin-top: 2px;
}

.cmsmasters_event_big_month {
	font-family: 'Oxygen', normal;
    display: block;
    font-size: 20px;
    line-height: 26px;
	font-weight: bold;
font-style: normal;
text-transform: none;
text-decoration: none;
color: #cd9c42;
}

.cmsmasters_event_big_week {
	font-family: 'Oxygen', normal;
    margin-top: -2px;
	font-size: 15px;
	color: #cd9c42;
}


.tribe-events-list-widget-content-wrap {
	padding: 0;
    padding-right: 0px;
position: relative;
overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    padding-right: 1.7%;
} 

.cmsmasters_events_more {
    
    text-align: right;
	padding-bottom:7%;
}

span.tribe-country-name p {
	
	color: #bfbcb2;
}

a.tribe-events-read-more.button {
	color: #333;
	background-color: #cd9c42;
	font-size: 13px;
line-height: 46px;
font-weight: 700;
font-style: normal;
text-transform: uppercase;
    display: inline-block;
    padding: 0 30px;
    position: relative;
    white-space: nowrap;
    text-align: center;
    border-width: 0;
    border-style: solid;
    -webkit-border-radius: 0;
    border-radius: 0;
}

/*--------------------------------------------------------------
Test von Event-Formatierung Startseiten Widget 2
--------------------------------------------------------------*/

.eo-eb-event-box {
    
    padding: 10px;
    background: 
    #ececec;
    margin: 15px;
    opacity: 0.91;
}

.eo-eb-date-container span {
    float: none;
    text-align: center;
    width: 70px;
    line-height: 1.8;
	
}

 .eo-eb-date-day {
    display: block;
    margin: 0px;
    border: none;
    font-size: 36px;
}

.eo-eb-date-month {
    margin: 0px;
    display: block;
    font-size: 18px;
    font-variant: small-caps;
    color: 
    white;
    letter-spacing: 3.2px;
    text-align: center;
}

.eo-eb-event-meta-container {
    margin-bottom: 10px;
}

.eo-eb-event-title a {
    text-decoration: none;
    font-size: 23px;
    line-height: 30px;
    font-weight: bold;
}

.eo-eb-event-meta {
    display: block;
    margin: 0px;
    font-size: 16px;
	font-weight: bold;
}



#main-slider .slider-item {
    padding: 250px 0;
}

/*--------------------------------------------------------------
Foodhunt herüberkopierter Kram
--------------------------------------------------------------*/
.section-wrapper {
    padding: 100px 0;
    position: relative;
}

.home section.widget {
    margin: 0;
    padding: 0;
}

.tg-container {
    width: 1170px;
    margin: 0 auto;
    position: relative;
}

.tg-column-wrapper {
    clear: both;
    margin-left: -3%;
}

.tg-column-2 {
    width: 47%;
    margin-left: 3%;
    float: left;
}

.section-title-wrapper {
    text-align: center;
    margin-bottom: 60px;
}

.section-title {
    font-size: 22px;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.sub-title {
    color: #333;
    font-weight: 400;
    line-height: 32px;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 32px;
}

#custom_html-4.widget_text.widget.widget_custom_html.clearfix div.textwidget.custom-html-widget div.section-title-wrapper h2.main-title {
	
	color: #cd9c42;
}

#custom_html-4.widget_text.widget.widget_custom_html.clearfix div.textwidget.custom-html-widget div.section-title-wrapper h4.sub-title {
	
	color: #cd9c42;
}

#custom_html-4 > div:nth-child(1) {

background-color: #16151A;

}

#foodhunt_contact_widget-2.widget.contact-section.clearfix div.section-wrapper.clear-fix div.tg-container div.contact-wrapper div.tg-column-wrapper.clear-fix div.tg-column-2.contact-details-wrapper div.contact-content-wrapper div.contact-map {

border: 0px solid #297eba;

}


/*--------------------------------------------------------------
25.0 Contact css
--------------------------------------------------------------*/

.contact-form {
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 40px 20px 30px;
	
}

.contact-form input,
.contact-form textarea {
    border: none;
    resize: none;
    font-size: 14px;
}

.contact-form input:focus {
    border: 1px solid #294a70;
}

.contact-form p:last-child {
    margin-bottom: 0;
}

.contact-details-wrapper {
    text-align: center;
}

.contact-title {
    color: #cd9c42;
}

.contact-quote {
    margin-bottom: 40px;
}

.contact-detail-block {
    float: left;
    width: 33.33%;
    text-align: center;
}


.contact-icon {
    background: #cd9c42 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    height: 80px;
    line-height: 80px;
    margin: 0 auto 15px;
    width: 80px;
    font-size: 22px;
    position: relative;
    text-align: center;
}

.contact-icon:before {
    position: absolute;
    width: 70px;
    height: 70px;
    border: 1px solid #fff;
    border-radius: 100%;
    content: "";
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.contact-detail-block:nth-child(2n) {
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
}

.contact-details {
    margin-bottom: 40px;
}

.contact-map iframe {
    min-height: 250px;
    width: 100%;
    display: block;
}

.contact-map {
    border: 2px solid #297eba;
}

.contact-section .contact-content-wrapper .wpcf7 {
    display: none;
}

#foodhunt_contact_widget-3 {
	
	border-bottom: 5px solid #07cb0d;
}

.wpcf7 input, .wpcf7 textarea {
    background-color: #ffffff;
    outline: none;
    box-shadow: none;
    border: 1px solid #000000;
    margin: 10px 0;
    width: 100%;
    padding: 0 15px;
}


/*--------------------------------------------------------------
22.0 Call To Action CSS
--------------------------------------------------------------*/


.cta-desc {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 36px;
	color: #ffffff;
	text-shadow: 2px 2px 0 #28a80f;
}

.cta-section {
    background: #294a70;
    color: #ffab1f;
    text-align: center;
}

.cta-section .section-wrapper {
    padding: 80px 0;
}

.cta-section .no-bg-image .section-overlay {
    display: none;
}

.cta-btn {
    border: 2px solid #ffffff;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    padding: 10px 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.cta-wrapper a.cta-btn {
	color: #fff;
	
}

.cta-btn:hover {
    border: 2px solid #07cb0d;
    background: #297eba;
}



.cta-btn i {
    margin-left: 5px;
}


/*--------------------------------------------------------------
Featured Blog Section
--------------------------------------------------------------*/

#foodhunt_featured_posts_widget-3.widget.blog-section {
	
	background: #fbfbfb none repeat scroll 0 0;
}

.blog-content-wrapper div.entry-meta span.posted-on::before {
    content: "";
}
.blog-content-wrapper div.entry-meta span::before {
    content: "";
    display: inline-block;
    text-align: left;
    width: 0px;
    color: #b9b9b9;
	margin-right:0px;
}

.blog-img {
    border: 2px solid #297eba;
    border-radius: 100%;
    -webkit-box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    -ms-box-sizing: padding-box;
    box-sizing: padding-box;
    float: left;
    overflow: hidden;
    padding: 5px 5px 0px 5px;
    width: 29%;
}

.blog-img img {
    border-radius: 100%;
}

.blog-content-wrapper {
    float: right;
    padding-top: 40px;
    width: 67%;
}

.blog-title {
    float: left;
    font-size: 18px;
    margin: 7px 0 10px;
}

.blog-title a {
    color: #333;
}

.blog-title a:hover {
    color: #297eba;
}

.blog-btn {
    border: 1px solid #297eba;
    border-radius: 100%;
    display: inline-block;
    height: 36px;
    line-height: 31px;
    margin-left: 30px;
    text-align: center;
    width: 36px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.blog-btn:hover {
    color: #297eba;
    background: #07cb0d;
}


.entry-meta span a,
.entry-meta span i {
    color: #bab9b9;
    font-size: 13px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.entry-meta span a:hover,
.entry-meta span:hover i {
    color: #294a70;
}

.entry-meta span {
    position: relative;
}

.entry-meta span::before {
    content: "/";
    display: inline-block;
    text-align: center;
    width: 30px;
    color: #b9b9b9;
}

.entry-meta span:first-child:before {
    display: none;
}

.entry-meta span i {
    margin-right: 8px;
}

.blog-desc {
    color: #656565;
    margin: 30px 0 10px;
}

.blog-block {
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.blog-block:last-child {
    margin: 0;
    padding: 0;
}

.blog-rtl .blog-img {
    float: right;
}

.blog-rtl .blog-content-wrapper {
    float: left;
}

.blog-block.no-featured-image .blog-content-wrapper {
    width: 100%;
}

.blog-block.no-featured-image {
    border-bottom: 1px solid #f1f1f1;
}


/*--------------------------------------------------------------
   33.0  responsive CSS
--------------------------------------------------------------*/


/*--------------------------------------------------------------
## Custom Basic Responsive Style By ContentCarrier
--------------------------------------------------------------*/


/*  Media Queries
--------------------------- */
@media screen and (max-width: 1200px) {
	
	

.site-header .widget.widget_call_to_action ul {
    background-color: #254297;
}


.site-header .widget ul li:not(:last-child) {
    border-bottom: 1px solid #E43823;
}

}

/* Smaller than standard 1139 (devices and browsers) */
@media only screen and (max-width:1169px){
   
   .tg-container {
        padding: 0 2%;
        width: 96%;
    }
	
	 .section-title {
        font-size: 20px;
    }
    .sub-title {
        font-size: 28px;
    }
	
   
}

/* Smaller than standard 1024 (devices and browsers) */
@media only screen and (max-width:1023px){
	
	.cmsmasters_event_big_date {
    min-width: 0;
}

.tribe-events-list-widget-content-wrap {
    pagging-right: 0;
}

 .contact-text {
        font-size: 11px;
    }
	
	.has-site-logo .menu-toggle, .has-site-logo .menu-toggle:focus {
    top: -100px;
}

.menu-toggle, .menu-toggle:focus {
    display: block;
    background-color: transparent;
    padding: 0;
    width: 55px;
    
}

}



/* All Mobile Sizes (devices and browser) */
@media only screen and ( max-width: 767px ) {
	
	div.wrapper ol.hfeed.vcalendar li ol.hfeed.vcalendar {
	
	margin-left: 0px;
		
	}
	
	div.entry-content.clear div.wrapper ol.hfeed.vcalendar {
		
	padding-left: 0px;
	}
	
	article#post-305 div.tribe-mini-calendar-event.event-0.first.last div.tribe-events-event-image {
		
		width: 200px;
        max-width: 200px;
	}
	
/* ab hier startseite, darüber unterseite termine */	
	.tribe-mini-calendar-event {
    display: block;
}
	
	.tribe-events-event-image {
    display: block;
    width: 40%;
    max-width: 40%;
    margin: 0 auto;
    text-align: center;
}

.cmsmasters_event_big_date {
    padding-left: 0;
}

.cmsmasters_event_big_date {
    display: block;
    width: 100%;
    padding: 40px 0 40px;
    text-align: center;
}

.tribe-events-list-widget-content-wrap {
    padding: 0 0 20px;
    display: block;
    text-align: center;
}

.cmsmasters_events_more {
    display: block;
    text-align: center;
    padding: 0;
}

	.contact-text {
        font-size: 11px;
    }
	
	 .section-title {
        font-size: 18px;
    }
    .sub-title {
        font-size: 24px;
    }
	
	 .tg-column-wrapper {
        margin: 0;
    }
	
	.tg-column-2,
    .tg-column-3 {
        display: block;
        float: none;
        margin: 30px auto 0;
        width: 98%;
		
    }
    .tg-column-2:first-child,
    .tg-column-3:first-child {
        margin: 0 auto;
    }
	
	.dropdown-toggle {
    background: #07cb0d;
    border: 0 none;
    box-sizing: content-box;
    content: "";
    height: 43px;
    padding: 0;
    position: absolute;
    right: 0;
    text-transform: lowercase;
    top: 0;
    width: 43px;
    z-index: 9999;
}

.site-logo-link, .custom-logo-link {
    display: inline-block;
    float: none;
    margin-right: 10px;
    max-width: 220px;
}

.site-logo-link > img, .custom-logo-link img {
	
    max-height: 110px;
    width: auto;
	height: auto;
	max-width: 220px;
}

#site-identity {
    display: inline;
    float: none;
    margin-top: 7px;
	margin-left: 0px;
}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and ( max-width:610px ) {
   
   .tg-column-2,
    .tg-column-3 {
        width: 100%;
    }
   
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and ( max-width: 479px ) {
	
	 .contact-detail-block {
        float: none;
        margin: 0 auto;
        width: 50%;
    }
    .contact-detail-block:nth-child(2n) {
        border-left: none;
        border-right: none;
    }
	
	.site-logo a img {
    vertical-align: bottom;
    max-width: 250px;
}

.top-bar {
    
    width: 100%;
    
}

.has-site-logo .menu-toggle, .has-site-logo .menu-toggle:focus {
    top: -55px;
}

.site-header.has-site-logo .topbar-toggle .fa {
    padding-top: 0px;
	padding-left:30px;
}

/*--------------------------------------------------------------
Footer ersetzt die Social Media Icons
--------------------------------------------------------------*/
.bottom-footer .social-link .social-icons li {
    
    display: block;
	width:auto;
}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and ( max-width: 320px ) {
	.site-header.has-site-logo .topbar-toggle .fa {
    padding-top: 60px;
}

}